@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/*上下余白をなくす*/
.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}
@media (min-width: 600px){.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}}
.w-beforeFooter{margin: 0 !important;}
#before_footer_widget{background: #f4eee7;}
/*マウスストーカー*/
.mouse-stalker {width: 1px;height: 1px;position: fixed;top: 0;left: 0;z-index: 1000;pointer-events: none;mix-blend-mode: multiply;}
.mouse-stalker > div {width: 20px;height: 20px;border-radius: 50%;background: #a08568;flex-shrink: 0;transition: transform 0.2s, top, 0.5s, left 0.5s, width .5s, height .5s, background-color .5s;transition-timing-function: ease-out;}
/*パンくずリスト削除*/
#breadcrumb {display: none;}
/*フォント挿入*/
h2,h3,h4,p,a,.wp-block-heading{font-family: "fot-tsukuaoldmin-pr6n", sans-serif;font-weight: 300;font-style: normal;}
/*ページタイトル消去*/
.page-id-11 h1,.page-id-13 h1{display: none;}
.l-mainContent__inner>.post_content {margin-top: 0;}
/*メインビジュアル威の画像*/
.odoshi img{width: 25vw !important;height: auto;}
/*メインビジュアル文字*/
.onko img{width: 10vw !important;}
.onko-wrapper .swell-block-column[data-valign=center] {align-self: start !important;}
/* 追従バナー*/
.follow-banner{position: fixed;top: 70%;right: 0;transform: translateY(-70%);z-index: 10;}
.follow-banner2{position: fixed;top: 85%;right: 0;transform: translateY(-85%);z-index: 10;}
.follow-banner img, .follow-banner2 img{width: 200px !important;}
.follow-banner a, .follow-banner2 a{transition: opacity 0.25s;}
.follow-banner a:hover,.follow-banner2 a:hover;{opacity: 0.7;}
/*ボタンにボーダー追記*/
.is-style-btn_line {--the-btn-radius:0px;position: relative;}
.is-style-btn_line::before {content: "";display: block;width: 60px;height: 1px;background: #9f8c66;position: absolute;top: 0;bottom: 0;right: -30px;margin: auto;transition: width 0.4s ease;}
.is-style-btn_line:hover::before {width: 0;}
/* 縦書きテキスト */
.vertical-text00{writing-mode: vertical-rl;margin: 0 auto;letter-spacing: .11em !important;}
.vertical-title01{font-size: 2rem;line-height: 3.5rem;margin-left:50px;}
.vertical-text01{font-size: 1.2rem;line-height: 2.5rem;margin-left:50px;padding-right: 50px;}
.tate-block{margin-left:40px;}
/*ふりがな*/
rt{font-size: 10px !important;}
/*見出し装飾*/
.two-h2:first-line {font-size: 12px;font-weight: bold;margin-bottom: 8px;}
/*商品紹介の背景画像*/
.f-product{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/039.png);background-position: right 0px top 60px;background-repeat: no-repeat;}
gap: 200px;
.swell-block-columns
.swell-block-columns__inner{gap: 200px !important;}
/*会社概要の背景画像*/
.f-company{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/040.png);background-position: left 0px top 60px;background-repeat: no-repeat;}
/*フッター背景画像設置*/
#footer {background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/004.jpg);background-attachment: fixed;background-size: cover;background-position: center;}
/*contact内コンテンツMAX1200px*/
.yokohaba{max-width: 1200px !important;margin: 0 auto !important;}
/*フッター内コンテンツ1200px*/
.l-footer__widgetArea{max-width: 1200px !important;margin: 0 auto !important;}
/*商品紹介トップビジュアル下の余白削除*/
.wp-block-latest-posts a{font-family: inherit !important;}
/*========= 商品紹介左固定右スクロール ===============*/
#wrapper{position: relative;display: flex;flex-wrap: wrap;}
/*左エリア*/
#fixed-area{position: -webkit-sticky;/*Safari用*/position: sticky;top:50px;width: 40%;
  /*装飾のためのCSS*/
  display: flex;justify-content: center;align-items: flex-start;}
.product01 #fixed-area{height: 100vh;}
.sanbyaku{max-width: 450px;margin-bottom: 30px;}
/*右エリア*/
#container{width:60%;margin-top: 70px;}
/*右各セクション 装飾のためのCSS*/
section{
/*  min-height: 100vh;*/
  padding:0;}
/*だしこし袋生地サンプル*/
.right001{text-align: right;margin: 10px 0 60px 0 !important;}
/*SDGsの取り組み*/
.gothic,.gothic p,.gothic a{font-family: inherit !important;}
.br-sp{display: none !important;}




/*＝＝＝＝＝＝＝＝＝＝＝959px以下の見え方＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media print, screen and (max-width: 959px){
/*上下余白をなくす*/
.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}
@media (min-width: 600px){.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}}
.w-beforeFooter{margin: 0 !important;}
#before_footer_widget{background: #f4eee7;}
/*マウスストーカー*/
.mouse-stalker {width: 1px;height: 1px;position: fixed;top: 0;left: 0;z-index: 1000;pointer-events: none;mix-blend-mode: multiply;}
.mouse-stalker > div {width: 20px;height: 20px;border-radius: 50%;background: #a08568;flex-shrink: 0;transition: transform 0.2s, top, 0.5s, left 0.5s, width .5s, height .5s, background-color .5s;transition-timing-function: ease-out; }
/*パンくずリスト削除*/
#breadcrumb {display: none;}
/*フォント挿入*/
h2,h3,h4,p,a,.wp-block-heading{font-family: "fot-tsukuaoldmin-pr6n", sans-serif;font-weight: 300;font-style: normal;}
/*ページタイトル消去*/
.page-id-11 h1,.page-id-13 h1{display: none;}
.l-mainContent__inner>.post_content {margin-top: 0;}
/*spメインビジュアル位置調整*/
.onko-wrapper{margin-right: -30% !important;}
/*メインビジュアル威の画像*/
.odoshi img{width: 30vw !important;height: auto;}
/*メインビジュアル文字*/
.onko img{width: 10vw !important;}
.onko-wrapper .swell-block-column[data-valign=center] {align-self: start !important;}
/* 追従バナー*/
.follow-banner{position: fixed;top: 80%;right: 0;transform: translateY(-80%);z-index: 10;}
.follow-banner2{position: fixed;top: 90%;right: 0;transform: translateY(-90%);z-index: 10;}
.follow-banner img, .follow-banner2 img{width: 200px !important;}
.follow-banner a, .follow-banner2 a{transition: opacity 0.25s;}
.follow-banner a:hover,.follow-banner2 a:hover;{opacity: 0.7;}
/*ボタンにボーダー追記*/
.is-style-btn_line {--the-btn-radius:0px;position: relative;}
.is-style-btn_line::before {content: "";display: block;width: 60px;height: 1px;background: #9f8c66;position: absolute;top: 0;bottom: 0;right: -30px;margin: auto;transition: width 0.4s ease;}
.is-style-btn_line:hover::before {width: 0;}
/* 縦書きテキスト */
.vertical-text00{writing-mode: vertical-rl;margin: 0 auto;letter-spacing: .11em !important;}
.vertical-title01{font-size: 2rem;line-height: 3.5rem;margin-left:50px;}
.vertical-text01{font-size: 1.2rem;line-height: 2.5rem;margin-left:50px;padding-right: 50px;}
.tate-block{margin-left:40px;}
/*ふりがな*/
rt{font-size: 10px !important;}
/*見出し装飾*/
.two-h2:first-line {font-size: 12px;font-weight: bold;margin-bottom: 8px;}
/*商品紹介の背景画像*/
.f-product{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/039.png);background-position: right 0px top 60px;background-repeat: no-repeat;}
/*会社概要の背景画像*/
.f-company{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/040.png);background-position: left 0px top 60px;background-repeat: no-repeat;}
/*フッター背景画像設置*/
#footer {background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/004.jpg);background-attachment: fixed;background-size: cover;background-position: center;padding-top: 50px;}
/*contact内コンテンツMAX1200px*/
.yokohaba{max-width: 1200px !important;margin: 0 auto !important;}
/*フッター内コンテンツ1200px*/
.l-footer__widgetArea{max-width: 1200px !important;margin: 0 auto !important;}
/*商品紹介トップビジュアル下の余白削除*/
.wp-block-latest-posts a{font-family: inherit !important;}
/*========= 商品紹介左固定右スクロール ===============*/
#wrapper{position: relative;display: flex;flex-wrap: wrap;}
/*左エリア*/
#fixed-area{position: -webkit-sticky;/*Safari用*/position: sticky;top:50px;width: 40%;height: 100%;
/*  height: 100vh;*/
  /*装飾のためのCSS*/
  display: flex;justify-content: center;align-items: flex-start;}
.product01 #fixed-area{height: 100vh;}
.sanbyaku{max-width: 550px;margin-bottom: 30px;}
/*右エリア*/
#container{width:60%;margin-top: 70px;}
/*右各セクション 装飾のためのCSS*/
section{
/*  min-height: 100vh;*/
  padding:30px;}
/*だしこし袋生地サンプル*/
.right001{text-align: right;margin: 10px 0 60px 0 !important;}
/*会社概要カラムなし*/
.company-wrapper01.swell-block-columns__inner{display: block;}
.company-wrapper01.swell-block-columns .swell-block-column{width: 100% !important;}
/*SDGsの取り組み*/
.gothic,.gothic p,.gothic a{font-family: inherit !important;}
/*frontカラムgap変更*/
.swell-block-columns{--swl-clmn-mrgn--x: 2rem !important;}
}
@media print, screen and (max-width: 1107px){
.br-sp{display: block !important;}
}


/*＝＝＝＝＝＝＝＝＝＝＝768px以下の見え方＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media print, screen and (max-width: 768px){
/*上下余白をなくす*/
.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}
@media (min-width: 600px){.l-content {margin-top:0 !important;margin-bottom:0 !important;padding-top: 0 !important;padding-bottom: 0 !important;}}
.w-beforeFooter{margin: 0 !important;}
#before_footer_widget{background: #f4eee7;}
/*パンくずリスト削除*/
#breadcrumb {display: none;}
/*フォント挿入*/
h2,h3,h4,p,a,.wp-block-heading{font-family: "fot-tsukuaoldmin-pr6n", sans-serif;font-weight: 300;font-style: normal;}
/*ページタイトル消去*/
.page-id-11 h1,.page-id-13 h1{display: none;}
.l-mainContent__inner>.post_content {margin-top: 0;}
/*.c-filterLayer:after, .c-filterLayer:before, .c-filterLayer__img{height: 80%;}*/
/*spメインビジュアル位置調整*/
.onko-wrapper{margin-right: -40% !important;}
/*メインビジュアル威の画像*/
.odoshi img{width: 40vw !important;height: auto;}
/*メインビジュアル文字*/
.onko img{width: 15vw !important;}
.onko-wrapper .swell-block-column[data-valign=center] {align-self: start !important;}
/* 追従バナー*/
.follow-banner{position: fixed;top: 80%;right: 0;transform: translateY(-80%);z-index: 10;}
.follow-banner2{position: fixed;top: 90%;right: 0;transform: translateY(-90%);z-index: 10;}
.follow-banner img, .follow-banner2 img{width: 200px !important;}
.follow-banner a, .follow-banner2 a{transition: opacity 0.25s;}
.follow-banner a:hover,.follow-banner2 a:hover;{opacity: 0.7;}
.follow-banner.hidden, .follow-banner2.hidden {display: none;}
/*ボタンにボーダー追記*/
.is-style-btn_line {--the-btn-radius:0px;position: relative;}
.is-style-btn_line::before {content: "";display: block;width: 60px;height: 1px;background: #9f8c66;position: absolute;top: 0;bottom: 0;right: -30px;margin: auto;transition: width 0.4s ease;}
.is-style-btn_line:hover::before {width: 0;}
/* 縦書きテキスト */
.vertical-text00{writing-mode: horizontal-tb;margin: 0 auto;letter-spacing: .11em !important;}
.vertical-title01{font-size: 1.6rem;line-height: 3.5rem;margin-left:20px;margin-bottom: 50px;}
.vertical-text01{font-size: 1.2rem;line-height: 1.8rem;margin-left:20px;padding-right: 20px;}
.tate-block{margin-left:0;margin-bottom: 50px;}
/*ふりがな*/
rt{font-size: 10px !important;}
/*見出し装飾*/
.two-h2:first-line {font-size: 12px;font-weight: bold;margin-bottom: 8px;}
/*商品紹介の背景画像*/
.f-product{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/039.png);background-position: right 0px top 60px;background-repeat: no-repeat;}
/*会社概要の背景画像*/
/*会社概要の背景画像*/
.f-company{background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/040.png);background-position: left 0px top 60px;background-repeat: no-repeat;}
/*会社概要の背景画像*/
#footer {background-image: url(https://nagoyakogei.jp/wp-content/uploads/2024/05/004.jpg);background-attachment: fixed;background-size: cover;background-position: center;padding-top: 50px;}
/*contact内コンテンツMAX1200px*/
.yokohaba{max-width: 1200px !important;margin: 0 auto !important;padding: 0 20px;}
/*フッター内コンテンツ1200px*/
.l-footer__widgetArea{max-width: 1200px !important;margin: 0 auto !important;}
/*商品紹介トップビジュアル下の余白削除*/
.post_content>*{margin-bottom: 0 !important;}
.wp-block-latest-posts a{font-family: inherit !important;}
/*========= 商品紹介左固定右スクロール ===============*/
#wrapper{position: relative;display: block;flex-wrap: wrap;margin: 0;}
/*左エリア*/
#fixed-area{position:relative!important;top:50px;width:100%;height: auto;
  /*装飾のためのCSS*/
  display: flex;justify-content: center;align-items: flex-start;padding: 0 20px;}
.product01 #fixed-area{height: 100%;}
.sanbyaku{max-width: 550px;margin-bottom: 20px;}
/*右エリア*/
#container{width:100%;margin-top: 70px;}
/*右各セクション 装飾のためのCSS*/
section{min-height: auto;padding:30px;}
/*だしこし袋生地サンプル*/
.right001{text-align: right;margin: 10px 0 60px 0 !important;}
/*SDGsの取り組み*/
.gothic,.gothic p,.gothic a{font-family: inherit !important;}
/*タイトル中央寄せ*/
.post_content .is-style-section_ttl.has-text-align-left {text-align: center !important;}
.post_content h3{margin: 1em 0 2em}
/*商品紹介会社概要トップビジュアル*/
.himo-img img{width: 30%;}
.logo-img img{width: 40%;}
.sp_yohaku{padding: 0 20px !important;}
.mouse-stalker{display: none !important;}
.sp_none01{display: none;}
}



@media print, screen and (max-width: 599px){
.follow-banner img, .follow-banner2 img{width: 150px !important;}
.p-blogParts .swell-block-columns__inner{flex-wrap: nowrap !important;}
/*フロント会社概要写真文章入れ替え*/
.f-company .swell-block-columns__inner{flex-direction: column-reverse !important;}
.p-blogParts .swell-block-columns .swell-block-column{margin: 0;}
/*横書き余計な余白削除*/
.swell-block-fullWide__inner.l-article, .swell-block-fullWide__inner.l-container {--swl-fw_inner_pad: none !important;}
/*会社概要表を一列に*/
table {display: block;width: 100%;overflow-x: auto;}
table tr{border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
table td {display: block;width: 100%;box-sizing: border-box;border: none;padding: 20px 0 !important;}
.wp-block-table>table tr>:first-child{display: block;font-weight: bold;}
.wp-block-table>table tr>:first-child:not(.-no1){border-bottom: none;}
.wp-block-table{--table-border: none !important;}
}

.page-id-11 .l-mainContent,.page-id-13 .l-mainContent{margin-top: 0;}
.l-mainContent{margin-top: 30px;}
.c-prNotation{display: none;}
